This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 192567 - ntpd AVC denials w/ nss_ldap
ntpd AVC denials w/ nss_ldap
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
5
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
: SELinux
Depends On:
Blocks: 192555
  Show dependency treegraph
 
Reported: 2006-05-20 16:19 EDT by Ian Pilcher
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-03 08:45:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
audit.log from ntpd startup (8.51 KB, text/plain)
2006-05-20 16:19 EDT, Ian Pilcher
no flags Details

  None (edit)
Description Ian Pilcher 2006-05-20 16:19:55 EDT
Description of problem:

When nss_ldap is enabled, ntpd generates a large number of AVC denials when
started.


Version-Release number of selected component (if applicable):

selinux-policy-targeted-2.2.40-1.fc5


How reproducible:

100%


Steps to Reproduce:
1. enable nss_ldap and SELinux targeted policy
2. service ntpd start
3.
  
Actual results:

Many AVC denied messages.


Expected results:

No AVC denials.


Additional info:
Comment 1 Ian Pilcher 2006-05-20 16:19:55 EDT
Created attachment 129769 [details]
audit.log from ntpd startup
Comment 2 Daniel Walsh 2006-06-15 22:22:07 EDT
Fixed in selinux-policy-2.2.47-3
Comment 3 Joachim Selke 2006-08-03 04:27:00 EDT
I can confirm ntpd to work fine here, using selinux-policy-targeted-2.3.3-8.fc5.
Thanks.

Note You need to log in before you can comment on or make changes to this bug.